@font-face 
{	font-family: 'Conv_Linotype - NeuzeitSLTStd-Book';
	src: url('fonts/Linotype - NeuzeitSLTStd-Book.eot');
	src: local('☺'), url('fonts/Linotype - NeuzeitSLTStd-Book.woff') format('woff'), url('fonts/Linotype - NeuzeitSLTStd-Book.ttf') format('truetype'), url('fonts/Linotype - NeuzeitSLTStd-Book.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'Conv_Linotype - AvenirLTStd-Book';
	src: url('fonts/Linotype - AvenirLTStd-Book.eot');
	src: local('☺'), url('fonts/Linotype - AvenirLTStd-Book.woff') format('woff'), url('fonts/Linotype - AvenirLTStd-Book.ttf') format('truetype'), url('fonts/Linotype - AvenirLTStd-Book.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'Conv_Linotype - AvenirLTStd-Black';
	src: url('fonts/Linotype - AvenirLTStd-Black.eot');
	src: local('☺'), url('fonts/Linotype - AvenirLTStd-Black.woff') format('woff'), url('fonts/Linotype - AvenirLTStd-Black.ttf') format('truetype'), url('fonts/Linotype - AvenirLTStd-Black.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'Conv_Linotype - AvenirLTStd-Medium';
	src: url('fonts/Linotype - AvenirLTStd-Medium.eot');
	src: local('☺'), url('fonts/Linotype - AvenirLTStd-Medium.woff') format('woff'), url('fonts/Linotype - AvenirLTStd-Medium.ttf') format('truetype'), url('fonts/Linotype - AvenirLTStd-Medium.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}


